Subject: Re: Job | Tech Support Remote Screening
From: "Piyush R. Parate" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 21:18:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7390 Applicants

View All

Piyush R. Parate
1)Selected as 1st Parliament of Indian Student Council Leaders in MIT Pune 2011. 2) I have done one week training in Doordarshan Kendra Nagpur in May 2011. 3) I have done two week training in RTTC Nagpur in May 2011. 4) I have also done training in To Designing of Control Panel in Government ITI Nagpur in May 2011. 5) I have also participate Loop Rush compition in IIT Pawai in January 2011.

Shortlist

Reject

Current Designation Assistance Engineer in control room PLC Engineer.
Current Company JSW jaigarh Port Ratnagiri
Notice Period 1 Months
Previous Designation Assistance Engineer
Previous Company Chennai Radha engineering pvt ltd

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in West India, Navi Mumbai
Education
B.Tech/B.E.
Bhausaheb Mulik College of engineering
Key Skills
material handling, conveyors, coal handling plant, Operations Management, Control & Instrumentation Engineer, Commissioning, Calibration, DCS, Maintenance, Control System, Electricals, Power Plant Operation, PLC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem